﻿@charset "utf-8";
/* CSS Document */

body {
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}


/* ■ナビゲート部分ジャンプ --------------------------------------------------------- */

#navi_jump{
	width:0px;
	height:0px;
	overflow:hidden;
}


/* ■pageわく--------------------------------------------------------- */


#wrapper {
	margin:0px auto;
	width: 800px;
	background-color:#FFFFFF;
	height:auto;
}


/* ■ヘッダ-------------------------------------------------------- */

#header-area {
	width:800px;
	margin-left: auto;
	margin-right: auto;
	height: 57px;
	padding: 0;
	background-color:#FFFFFF;
}


div#logo a{
	position:relative;
	float: left;
	display:inline;
	width: 360px;
	margin-top: 5px;
	height:20px;
	padding-top: 20px;
	padding-bottom: 10px;
	padding-left: 5px;
	background-image:url(../lib_images/logo.gif);
	background-repeat:no-repeat;
	background-position:left top;
	margin-left: 0px;
	text-indent:-999px;
}
	
#kensaku{
	float: right;
	width: 330px;
	height: 24px;
	background-color:#FFFFFF;
	background-image:url(../lib_images/sitekensaku.gif);
	background-repeat:no-repeat;
	padding-right:27px;
	padding-left: 0px;
	display: inline-block;
	padding-top: 6px;
}

.text1{
	font-size:70%;
	font-family:Arial, Helvetica, sans-serif;
}

.textarea {
	padding-top:0px;
	width: 150px;
	height: 15px;
	background-color:#FFFFFF;
}

.clear{
	clear:both;
}

/* ■サブナビ-------------------------------------------------------- */

#subnav{
	float: right;
	width: 420px;
	padding-top: 3px;
	height: 20px;
	background-color:#FFFFFF;
	padding-bottom: 0px;
}

#subnav ul {
	height: 20px;
	list-style: none;
	width: 410px;
	background-color:#FFFFFF;
	padding-right: 0px;
	padding-left: 5px;
	float: right;
	margin:0px;
	display: inline;
	position: absolute;
}
	
#subnav li {
	display: block;
	height: 20px;
	float:right;
	text-indent: -9999px;
}

#subnav a {
	display: block;
	height:20px;
	top: 5px;
	text-decoration: none;
	background: url(../lib_images/subnavi.gif) no-repeat;
}

#n-eng a { background-position: 0px 0px;width: 85px;}
#n-link a { background-position: -90px 0px;width: 60px;}
#n-otoiawase a { background-position: -180px 0px;width: 85px;}
#n-sitemap a { background-position: -265px 0px;width:90px;}

#n-eng a:hover { background-position: 0px -19px;}
#n-link a:hover { background-position: -90px -19px;}
#n-otoiawase a:hover { background-position: -180px -19px;}
#n-sitemap a:hover { background-position: -265px -19px;}


#n-eng2 a { background-position: 0px -19px;width: 75px;}
#n-link2 a { background-position: -90px -19px;width: 60px;}
#n-otoiawase2 a { background-position: -180px -19px;width: 90px;}
#n-sitemap2 a { background-position: -270px -19px;width: 100px;}


/* ■グローバルナビ------------------------------------------- */


#global-navi-area a {
	display: block;
	height: 30px;
	text-decoration: none;
	background: url(../lib_images/menu.gif) no-repeat;
	line-height:normal;
}

div#global-navi-area { background-position: 0px 0px;}
#home div#global-navi-area { background-position: 0px 30px;}
#joho div#global-navi-area { background-position: 100px 30px;}
#ir div#global-navi-area { background-position: 200px 30px;}
#csr div#global-navi-area { background-position: 300px 30px;}
#seihin div#global-navi-area { background-position: 400px 30px;}
#kenkyu div#global-navi-area { background-position: 500px 30px;}
#news div#global-navi-area { background-position: 600px 30px;}
#saiyo div#global-navi-area { background-position: 700px 30px;}

#global-navi-area ul {
	list-style: none;
	height: 30px;
	margin: 0 0 0 0;
	padding:0;
	width:801px;
	margin: 0 -1px 0 0;
}

#global-navi-area li {
	height: 30px;
	float:left;
	text-indent: -9999px;
	line-height:0;
}

#n-home a { background-position: 0px 0px;width: 108px;line-height:normal;}
#n-joho a { background-position: -108px 0px;width: 115px;line-height:normal;}
#n-ir a { background-position: -223px 0px;width: 115px;line-height:normal;}
#n-csr a { background-position: -338px 0px;width: 115px;line-height:normal;}
#n-seihin a { background-position: -453px 0px;width: 115px;line-height:normal;}
#n-kenkyu a { background-position: -568px 0px;width: 115px;line-height:normal;}
#n-news a { background-position: -683px 0px;width: 117px;line-height:normal;}
#n-saiyo a { background-position: -700px 0px;width: 100px;line-height:normal;}

#n-home a:visited { background-position: 0px 0px;width: 108px;}
#n-joho a:visited { background-position: -108px 0px;width: 115px;}
#n-ir a:visited { background-position: -223px 0px;width: 115px;}
#n-csr a:visited { background-position: -338px 0px;width: 115px;}
#n-seihin a:visited { background-position: -453px 0px;width: 115px;}
#n-kenkyu a:visited { background-position: -568px 0px;width: 115px;}
#n-news a:visited { background-position: -683px 0px;width: 117px;}
#n-saiyo a:visited { background-position: -700px 0px;width: 100px;}

#n-home a:hover { background-position: 0px -30px;width: 108px;}
#n-joho a:hover { background-position: -108px -30px;width: 115px;}
#n-ir a:hover { background-position: -223px -30px;width: 115px;}
#n-csr a:hover { background-position: -338px -30px;width: 115px;}
#n-seihin a:hover { background-position: -453px -30px;width: 115px;}
#n-kenkyu a:hover { background-position: -568px -30px;width: 115px;}
#n-news a:hover { background-position: -683px -30px;width: 117px;}
#n-saiyo a:hover { background-position: -700px -30px;width: 100px;}


#n-home2 a { background-position: 0px -30px;width: 108px;line-height:normal;}
#n-joho2 a { background-position: -108px -30px;width: 115px;line-height:normal;}
#n-ir2 a{ background-position: -223px -30px;width: 115px;line-height:normal;}
#n-csr2 a{ background-position: -338px -30px;width: 115px;line-height:normal;}
#n-seihin2 a { background-position: -453px -30px;width: 115px;line-height:normal;}
#n-kenkyu2 a { background-position: -568px -30px;width: 115px;line-height:normal;}
#n-news2 a { background-position: -683px -30px;width: 117px;line-height:normal;}
#n-saiyo2 a { background-position: -700px -30px;width: 100px;line-height:normal;}


/* ■パンくず--------------------------------------------------------- */

#path-area {
	width: 800px;
	font-size: 78%;
	font-family:Arial, Helvetica, sans-serif;
	padding-top: 0.8em;
	padding-right:0px;
	padding-bottom:0.8em;
	padding-left:0px;
	margin-top:0px;
	clear:both;
}

#path-area a {
	margin-top:0px;
	margin-left:4px;
	margin-right:4px;
	color:#00C;
}

#path-area a:visited  {
	margin-top:0px;
	
}

span#present-location {
	margin-top:0px;
	margin-left:4px;
        color:#666666; 
}

#path-area a:link, a:visited {
	text-decoration: none;
	color:#0033cc;
}

#path-area a:hover {
	text-decoration: underline;
	color:#0033cc;
}

#path-area a:active {
	text-decoration: none;
	color:#0033cc;
}


/* ■左メニュー-------------------------------------------------------- */

#local-navi-area {
	width: 177px;
	padding: 0px;
	height:auto;
	float:left;
	display:inline-block;
	margin-top: 0;
	margin-right: 13px;
	margin-bottom: 0;
	margin-left: 0px;
	clear:both;
}

#local-navi-area a:link, a:visited {
	text-decoration: none;
	color:#666666;
}

#local-navi-area a:hover {
	text-decoration: underline;
	color:#0033cc;
}

#local-navi-area a:active {
	text-decoration: none;
	color:#0033cc;
}

/* 見出し */

#lnavitop {
	width: 177px;
	background-color: #999;
	color:#ffffff;
	text-align:center;
	font-weight:bold;
	font-size:86%;
	font-family:Arial, Helvetica, sans-serif;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

/* １階層目 */

ul#lnavi {
	margin: 0px;
	padding: 0px;
	width: 177px;
	list-style: none;
	background-color:#FFFFFF;
	font-size: 84%;
	font-family:Arial, Helvetica, sans-serif;
	font-color:#666;
}

/* インデントはaタグのpadding-leftで調整 */

ul#lnavi li {
	margin: 0px;
	padding: 0px;
	background-color:#FFFFFF;
	background-position: left 8px;
	border-bottom-style:dotted;
	border-bottom-color:#999;
	border-bottom-width:1px;
	background-image: url(../lib_images/listimg-1.gif);
	background-repeat: no-repeat;
}

ul#lnavi li div {
	display: block;
	margin: 0px;
	padding-left: 1em;
	line-height: 1.5;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
}

/* ２階層目 */

ul#lnavi li ul {
	display: none;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul#lnavi li ul li {
	margin: 0px;
	padding: 0px;
	background: url(../lib_images/listimg-2.gif) no-repeat;
	background-position: 2em 0.5em;
	border-top: dotted 1px #999;
	border-bottom: none;
}

ul#lnavi li ul li div {
	margin: 0px;
	padding: 0px;
	padding-left: 3em;
}

/* ３階層目 */

ul#lnavi li ul li ul li {
	background-position: 4em 0.5em;
	margin: 0px;
	padding: 0px;
}

ul#lnavi li ul li ul li div {
	margin: 0px;
	padding: 0px;
	padding-left: 5em;
}

/* ２階層目以降を表示する場合はこのクラスを指定する */

ul#lnavi li ul.visible {
	display: block;
}

/* ■BODYエリア-------------------------------------------------------- */	

#body-area-wide{
	width:800px;
	height:auto;
	padding:0;
	margin:0;
	display:block;
	float:left;
}
	
#body-area{
	float: right;
	width:604px;
	height: auto;
	padding: 0;
	margin: 0;
}







/* ■フッター-------------------------------------------------------- */

#footer-area {
	width: 800px;
	height:78px;
	margin:0px auto;
	background-image : url(../lib_images/footer.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	clear:both;
}

#footerbox{
	width:100%;
	height:30px;
	text-align:right;
	margin-bottom:0px;
	margin-top:0px;
	padding-top:15px;
}

.small{
	font-size:82%;
	font-family:Arial, Helvetica, sans-serif;	
}

.small a{
	color:#00C;
	font-size:82%;
	font-family:Arial, Helvetica, sans-serif;
}

#footerbox a:link, a:visited {
	text-decoration: none;
	color:#666666;
}

#footerbox a:hover {
	text-decoration: underline;
	color:#0033cc;
}

#footerbox a:active {
	text-decoration: none;
	color:#0033cc;
}


/* ■スクロールバーを常時表示 ------------------------------------------------ */
html {
    overflow-y:scroll;
    }


/* =========== IE用印刷設定CSS =========== */ 
@media print{

body {
	_zoom: 80%; /*WinIE only */
}
}
p {
	margin: 0px;
	padding: 0px;
}

.indent {
	text-indent: 1em;
}

.mt10 {
	margin-top:10px;
}
.mt20 {
	margin-top:20px;
}
.mt30 {
	margin-top:30px;
}
.mt40 {
	margin-top:40px;
}
.mb20 {
	margin-bottom:20px;
}
